*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #2f364f;
}
.box{
    width: 640px;
    height: 360px;
    /* background: #fff; */
    transition: 0.5s;
    display: flex;
    transform: rotate(-25deg) skew(25deg);
}
.box:hover{
    transform: rotate(-25deg) skew(-25deg) translateY(-20px);
}
.box span{
    width: 25%;
    height: 100%;
    background: url(fox.png);
    background-size: cover;
    background-position: calc(-160px * var(--i));
    display: block;
    transition: 0.5s;
    pointer-events: none;
    border-top: 5px solid #fff;
    border-bottom: 5px solid #fff;
    
}
.box:hover span:nth-child(odd){
    transform: skewY(25deg);
    box-shadow: inset 20px 0 50px rgba(0,0,0,0.5);
}
.box:hover span:nth-child(even){
    transform: skewY(-25deg);
    box-shadow: inset 20px 0 50px rgba(0,0,0,0.5);
}